<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="lib" path="libs/protobuf-java-2.4.1.jar"/>
	<classpathentry kind="lib" path="libs/umeng-sdk-analytics_v5.2.2_update_v2.4.1.jar"/>
	<classpathentry kind="con" path="com.android.ide.eclipse.adt.ANDROID_FRAMEWORK"/>
	<classpathentry exported="true" kind="con" path="com.android.ide.eclipse.adt.LIBRARIES"/>
	<classpathentry exported="true" kind="con" path="com.android.ide.eclipse.adt.DEPENDENCIES"/>
	<classpathentry kind="lib" path="libs/alipay_msp.jar"/>
	<classpathentry kind="lib" path="libs/android-support-v4.jar"/>
	<classpathentry kind="lib" path="libs/cmpay_ipos_api.jar"/>
	<classpathentry kind="lib" path="libs/epay_all.jar"/>
	<classpathentry kind="lib" path="libs/epay.jar"/>
	<classpathentry kind="lib" path="libs/huafubao_sdk_1.1.12.jar"/>
	<classpathentry kind="lib" path="libs/mmbilling.2.3.0.jar"/>
	<classpathentry kind="lib" path="libs/mobliegamerecharge.jar"/>
	<classpathentry kind="lib" path="libs/MUltimode_UniPay_base.jar"/>
	<classpathentry kind="lib" path="libs/Multimode_UniPay_extend.jar"/>
	<classpathentry kind="lib" path="libs/UPPayAssistEx.jar"/>
	<classpathentry kind="lib" path="libs/UPPayPluginEx.jar"/>
	<classpathentry kind="lib" path="libs/YeepayApkPlugin_2.0.1.jar"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="gen"/>
	<classpathentry kind="output" path="bin/classes"/>
</classpath>
